<?php
if ($path === '/') {
	$title = 'Entdecke Wikipedia';
} else {
	$title = implode(' – ', array_reverse($title));
}

?>
<!DOCTYPE html>
<html lang="de">
<head>
	<meta charset="UTF-8">
	<title><?php echo $title ?></title>

	<?php if ($path === '/'): ?>
		<meta name="description" content="Auf dieser Seite erfährst du, wie du dein Wissen in Wikipedia festhalten kannst. Sich mit Neuem auseinandersetzen ist viel mehr als eine schöne Erinnerung – es erweitert den eigenen Horizont.">
	<?php endif ?>

	<link rel="icon" href="/assets/ico/app.png?v=1+ba4fbbd">
	<link rel="stylesheet" href="/assets/css/normalize.css?v=1+ba4fbbd">
	<link rel="stylesheet" href="/assets/css/base.css?v=1+ba4fbbd">

	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1, maximum-scale=1">

	<script src="/assets/js/require.js?v=1+ba4fbbd"></script>
	<script src="/assets/js/base.js?v=1+ba4fbbd"></script>
	<script src="/assets/js/views/layouts/default.js?v=1+ba4fbbd"></script>
</head>
<body>

<!-- Piwik Image Tracker-->
<img src="https://stats.wikimedia.de/piwik.php?idsite=6&amp;rec=1&amp;action_name=Entdecke+WPDE" style="border:0;position:absolute;" alt="" />
<!-- End Piwik -->
