<main class="home">
	<section class="teaser block--green">
		<div class="teaser__head limit--l clearfix">
			<img src="/assets/img/wikipedia_logo.png" class="wikipedia-logo" />
			<div class="teaser__headline"></div>
		</div>
		<div class="limit--l cp--h cp--v clearfix">
			<div class="teaser__video-wrapper">
				<div class="teaser__video video__embed-container">
					<iframe src="https://player.vimeo.com/video/197889226?byline=0&title=0&portrait=0&autoplay=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
				</div>
			</div>
			<div class="teaser__text limit--block t--beta">
				Sich mit Neuem auseinandersetzen ist viel mehr als eine
				schöne Erinnerung – es erweitert den eigenen Horizont.
				Aber ist dieses Wissen nicht viel zu schade, um nur im
				eigenen Reisetagebuch zu bleiben? Auf dieser Seite
				erfährst du, wie du dein Wissen in Wikipedia festhalten
				kannst.
			</div>
			<a class="action-button" href="https://de.wikipedia.org/w/index.php?title=Spezial:Benutzerkonto_anlegen&campaign=wmde2017summer2&wmdesource=bannerclick" target="new">
				<svg class="action-button__graphic" xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 277 194">
					<g fill="#FFFFFF" fill-rule="evenodd" transform="rotate(-180 144 112.5)">
						<ellipse class="ellipse-1" cx="143.947" cy="131.068" opacity=".806" rx="133.449" ry="71.248"/>
						<ellipse class="ellipse-2" cx="165.197" cy="127.827" opacity=".806" rx="123.163" ry="82.436"/>
						<ellipse class="ellipse-3" cx="148.018" cy="127.976" opacity=".609" rx="117.543" ry="93.4"/>
					</g>
				</svg>
				<span class="action-button__text">Jetzt beginnen und <strong>Benutzerkonto anlegen</strong></span>
			</a>
		</div>
	</section>
	<section class="block block--1 block--animate">
		<div class="limit--l cp--h cp--v clearfix">
			<div class="bubble"><img class="bubble__image" src="/assets/img/bubble_1.png"></div>
			<h2 class="question t--alpha">
				Warum solltest du deine Entdeckungen in Wikipedia festhalten?
			</h2>
			<div class="block__text serif limit--block t--beta">
				Im Sommer entdecken viele Menschen etwas Interessantes. Vielleicht hast
				du an einer japanischen Teezeremonie teil genommen, eine unterirdische
				Höhle in Island besucht oder ein Umgebindehaus in Sachsen fotografiert.
				Wikipedia ist der Ort, wo du dieses Neu-Entdeckte sammeln und an andere
				weitergeben kannst. Erstelle einen Artikel zu einem Thema, das dich
				wirklich interessiert. Wenn es den Artikel schon gibt, kannst du neue,
				aktuelle Aspekte hinzufügen, die bisher einfach noch nicht beschrieben
				wurden. Natürlich brauchst du für deine Entdeckungen gute Quellen, damit
				die Enzyklopädie auch neutral und sachlich bleibt. Oder du kannst einen
				Querverweis zu einem anderen Thema erstellen, auf den vielleicht noch
				niemand gekommen ist. Mithilfe von Wikipedia kannst du deine Entdeckungen
				also strukturieren, einordnen und vertiefen. Und, fast nebenbei, teilst du
				dein neu gewonnenes Wissen mit der ganzen Welt.
			</div>
	</section>
	<section class="banner">
	</section>
	<section class="block block--2 block--green">
		<div class="limit--l cp--h cp--v clearfix">
			<div class="block-2__upper clearfix">
				<h2 class="question t--alpha">
					Wie kannst du dein Wissen in Wikipedia festhalten?
				</h2>
				<div class="block__text serif limit--block t--beta">
					Dein neues Wissen wie die Entstehungsgeschichte der isländischen
					Höhle oder die Bilder des Umgebindehauses kannst du auf
					verschiedenste Weise in Wikipedia festhalten. Schau dir einfach die
					Möglichkeiten an und probiere es selbst aus.
				</div>
			</div>
			<hr>
			<nav class="tutorial-nav t--beta">
				<a class="tutorial-link tutorial-link--create scrollto" href="#howto-create">
					<img class="tutorial-link__image" src="/assets/img/link_create.png">
					<span class="tutorial-link__text">Artikel anlegen</span>
				</a>
				<a class="tutorial-link tutorial-link--update scrollto" href="#howto-update">
					<img class="tutorial-link__image" src="/assets/img/link_update.png">
					<span class="tutorial-link__text">Artikel ergänzen<br>oder aktualisieren</span>
				</a>
				<a class="tutorial-link tutorial-link--insert scrollto" href="#howto-insert">
					<img class="tutorial-link__image" src="/assets/img/link_insert.png">
					<span class="tutorial-link__text">Bilder einbinden</span>
				</a>
			</nav>
		</div>
	</section>
	<section id="howto-create" class="block block--3 block--animate limit--l cp--h cp--v clearfix">
		<div class="bubble"><img class="bubble__image" src="/assets/img/bubble_2.png"></div>
		<h2 class="question t--alpha">
			Was musst du<br>
			dafür machen?
		</h2>
		<div class="tutorial limit--block t--beta">
			<div class="tutorial__video video__embed-container">
				<iframe src="https://player.vimeo.com/video/198340267?byline=0&title=0&portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
			</div>
			<h3 class="tutorial__headline">Artikel anlegen</h3>
			<div class="serif">
				Vor dem <a href="https://de.wikipedia.org/wiki/Hilfe:Neuen_Artikel_anlegen?campaign=wmde2017summer2&wmdesource=bannerclick" target="new">Anlegen eines Artikels</a> sind einige Vorarbeiten nötig. Zunächst solltest
				du herausfinden, was zum geplanten Thema an Artikeln in der Wikipedia schon
				existiert, damit du nicht Artikel anlegst, die es schon gibt. In dem Video
				erklärt Benutzerin Das Monstaaa dir genau, wie das funktioniert. Dabei kann dir
				die Suchfunktion eine gute Hilfe sein. Oft existieren auch in anderen
				Sprachversionen der Wikipedia, vor allem in der englischen Wikipedia, schon
				Artikel, aus denen du Informationen nach eigener Prüfung übersetzen und
				übernehmen  kannst.
			</div>
		</div>
		<div id="howto-update" class="tutorial limit--block t--beta">
			<div class="tutorial__video video__embed-container">
				<iframe src="https://player.vimeo.com/video/197909241?byline=0&title=0&portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
			</div>
			<h3 class="tutorial__headline">Artikel ergänzen oder aktualisieren</h3>
			<div class="serif">
				Anstatt einen neuen Artikel anzulegen, kannst du auch
				<a href="https://de.wikipedia.org/wiki/Wikipedia:Beteiligen?campaign=wmde2017summer2&wmdesource=bannerclick" target="new">bisherige Artikel
				verbessern</a> oder aktualisieren. Dafür gibt es viele Möglichkeiten. Einer
				davon ist die Beseitigung von vorhandenen Mängeln, denn die Wikipedia ist in
				keiner Weise perfekt. Findest du also einen Fehler in einem Artikel, sei mutig
				und behebe ihn. Benutzerin WS_ReNu zeigt dir in dem Video, wie es geht.
			</div>
		</div>
		<div id="howto-insert" class="tutorial limit--block t--beta">
			<div class="tutorial__video video__embed-container">
				<iframe src="https://player.vimeo.com/video/198338036?byline=0&title=0&portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
			</div>
			<h3 class="tutorial__headline">Bilder einbinden</h3>
			<div class="serif">
				Ein Bild sagt manchmal mehr als tausend Worte. Daher ist es oft
				sinnvoll, <a href="https://de.wikipedia.org/wiki/Hilfe:Bilder?campaign=wmde2017summer2&wmdesource=bannerclick" target="new">Bilder in die Artikel einzubinden</a>.
				In dem Video erklärt dir Benutzer Raymond, wie du
				Fotos in die Wikipedia schnell und einfach einfügst. Dazu kannst du eigene
				Fotos hochladen oder dich in dem riesigen Medienarchiv Wikimedia Commons
				umschauen. Ob und welche Bilder sinnvoll sind, kannst du
				<a href="https://de.wikipedia.org/wiki/Wikipedia:Artikel_illustrieren?campaign=wmde2017summer2&wmdesource=bannerclick" target="new">hier</a> genauer
				nachlesen. Du findest in der Wikipedia auch
				<a href="https://de.wikipedia.org/wiki/Wikipedia:Fototipps?campaign=wmde2017summer2&wmdesource=bannerclick" target="new">Beschreibungen</a>, wie du gute Bilder
				aufnehmen kannst.
			</div>
		</div>
	</section>
	<section class="block block--4 block--green cp--v">
		<div class="limit--l cp--h">
			<div class="teaser__text limit--block t--beta">
				Du brauchst noch weitere Einstiegshilfen oder Informationen? Im
				<a href="https://de.wikipedia.org/wiki/Wikipedia:Mentorenprogramm?campaign=wmde2017summer2&wmdesource=bannerclick" target="new">Mentorenprogramm</a> findest du erfahrene Wissensteiler, die dir in jedem Schritt
				zur Seite stehen. Außerdem gibt es jede Menge <a href="https://de.wikipedia.org/wiki/Hilfe:%C3%9Cbersicht?campaign=wmde2017summer2&wmdesource=bannerclick" target="new">Hilfeseiten</a> zu den einzelnen
				Themen.
			</div>
			<a class="action-button" href="https://de.wikipedia.org/w/index.php?title=Spezial:Benutzerkonto_anlegen&campaign=wmde2017summer2&wmdesource=bannerclick" target="new">
				<svg class="action-button__graphic" xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 277 194">
					<g fill="#FFFFFF" fill-rule="evenodd" transform="rotate(-180 144 112.5)">
						<ellipse class="ellipse-1" cx="143.947" cy="131.068" opacity=".806" rx="133.449" ry="71.248"/>
						<ellipse class="ellipse-2" cx="165.197" cy="127.827" opacity=".806" rx="123.163" ry="82.436"/>
						<ellipse class="ellipse-3" cx="148.018" cy="127.976" opacity=".609" rx="117.543" ry="93.4"/>
					</g>
				</svg>
				<span class="action-button__text">Jetzt beginnen und <strong>Benutzerkonto anlegen</strong></span>
			</a>
		</div>
	</section>
</main>